<?php

class ProductCategoryTableSeeder extends Seeder {

	public function run()
	{
		DB::table('ProductCategories')->delete();

    $a=array("Clothes","Bag","Hat","Shoe","Other");
    foreach($a as $c)
    {
      ProductCategory::create(array(
        'name' => $c
      ));
    }
		
     
    
	}
}